package kz.cafe.exceptions;

import kz.cafe.constants.*;

public class BadDataException extends AbstractException{
   private static final long serialVersionUID = 1087044566579116032L;
   
   

   public BadDataException(String sParamName, String sMsg, String sAllowed){
      super(OperationConstants.DATA_WRONG_FORMAT,
            "Wrong value=" + sMsg + ". Allowed: [" + sAllowed + "]");
   }
}
